<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW2 - Gulp-scss</title>
    <link rel="stylesheet" href="./css/styles.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&family=Roboto:wght@400;700&display=swap"
        rel="stylesheet">
</head>

<body>
    <section class="main-container">
        <header class="header-container">
            <button id="mainMenuButton" class="header-container__burger-btn"><img id="mainMenuButtonImg"
                    src="./img/burger-btn.svg" alt="burger-btn"></button>
            <ul class="header-container__nav hidden-nav-menu">
                <li class="header-container__nav-item"><a class="header-container__nav-item-link__active"
                        href="#">Home</a></li>
                <li class="header-container__nav-item"><a class="header-container__nav-item-link" href="#">About Us</a>
                </li>
                <li class="header-container__nav-item"><a class="header-container__nav-item-link" href="#">Our
                        Journal</a></li>
                <li class="header-container__nav-item"><a class="header-container__nav-item-link" href="#">Projects</a>
                </li>
                <li class="header-container__nav-item"><a class="header-container__nav-item-link" href="#">news</a></li>
                <li class="header-container__nav-item"><a class="header-container__nav-item-link" href="#">features</a>
                </li>
                <li class="header-container__nav-item"><a class="header-container__nav-item-link" href="#">contact</a>
                </li>
            </ul>
        </header>
        <main>
            <img class="main-picture" src="./img/main-picture.jpg" alt="railway">
            <h2 class="sections-title">- our Recent posts</h2>
            <ul class="recent-posts">
                <li class="recent-posts__item">
                    <img src="./img/post-img-1.jpg" alt="tea" class="recent-posts__item-img">
                </li>
                <li class="recent-posts__item">
                    <h3 class="recent-posts__item-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <p class="recent-posts__item-footer">Photography, Journal / 9 Comments</p>
                    <article class="recent-posts__description">Etiam porta sem malesuada euismod. Aenean leo quam.
                        Pellentesque ornare sem lacinia quam venenatis vestibulum.</article>
                </li>
                <li class="recent-posts__item">
                    <img src="./img/post-img-2.jpg" alt="rainy-city" class="recent-posts__item-img">
                </li>
                <li class="recent-posts__item">
                    <h3 class="recent-posts__item-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <p class="recent-posts__item-footer">Photography, Journal / 9 Comments</p>
                    <article class="recent-posts__description">Etiam porta sem malesuada euismod. Aenean leo quam.
                        Pellentesque ornare sem lacinia quam venenatis vestibulum.</article>

                </li>
                <li class="recent-posts__item">
                    <img src="./img/post-img-3.jpg" alt="restaurant" class="recent-posts__item-img">
                </li>
                <li class="recent-posts__item">
                    <h3 class="recent-posts__item-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <p class="recent-posts__item-footer">Photography, Journal / 9 Comments</p>
                    <article class="recent-posts__description">Etiam porta sem malesuada euismod. Aenean leo quam.
                        Pellentesque ornare sem lacinia quam venenatis vestibulum.</article>
                </li>
                <li class="recent-posts__item">
                    <img src="./img/post-img-4.jpg" alt="restaurant" class="recent-posts__item-img">
                </li>
                <li class="recent-posts__item">
                    <h3 class="recent-posts__item-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <p class="recent-posts__item-footer">Photography, Journal / 9 Comments</p>
                    <article class="recent-posts__description">Etiam porta sem malesuada euismod. Aenean leo quam.
                        Pellentesque ornare sem lacinia quam venenatis vestibulum.</article>
                </li>
            </ul>
    </section>
    <section class="instagram-shot">
        <div class="instagram-shot__container">
            <div class="instagram-shot__title-wrap">
                <h2 class="sections-title  instagram-shot__title">- Last Instagram Shot</h2>
                <a class="instagram-shot__link" href="#">go to our instagram page -</a>
            </div>
            <ul class="instagram-gallery">
                <li><img src="./img/insragram-short.jpg" alt="bicycle"></li>
                <li><img src="./img/insragram-short-2.jpg" alt="bicycle"></li>
                <li><img src="./img/insragram-short-3.jpg" alt="bicycle"></li>
                <li><img src="./img/insragram-short-4.jpg" alt="bicycle"></li>
            </ul>
        </div>
    </section>
    </main>

    <footer class="contacts-wrap">
        <div class="contacts">
            <h2 class="sections-title white-text">- get in touch with us -</h2>
            <p class="contacts__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed
                donec malesuada ullamcorper odio. <span class="contacts__text-hidden">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span> </p>
            <ul class="contacts__links">
                <li class="contacts__links-item">
                    <img src="./img/contacts-icon-rss.png" alt="icon-rss" class="contacts-section__links-item-icon">
                </li>
                <li class="contacts__links-item">
                    <img src="./img/contacts-icon-fb.png" alt="icon-fb" class="contacts-section__links-item-icon">
                </li>
                <li class="contacts__links-item">
                    <img src="./img/contacts-icon-twitter.png" alt="icon-twitter"
                        class="contacts-section__links-item-icon">
                </li>
                <li class="contacts__links-item">
                    <img src="./img/contacts-icon-dribble.png" alt="icon-dribble"
                        class="contacts-section__links-item-icon">
                </li>
                <li class="contacts__links-item">
                    <img src="./img/contacts-icon-pinterest.png" alt="icon-pinterest"
                        class="contacts-section__links-item-icon">
                </li>
            </ul>
            <div class="contacts__footer">
                <p> Moonshine St. 14-05 Light City / </p>
                <p> T. +00 (123) 456 78 90 / </p>
                <p> first.last@email.com</p>
            </div>
        </div>



    </footer>
    <script src="./js/scripts.min.js"></script>
</body>

</html>